/* Class = "NSColorWell"; gToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Text color";

/* Class = "NSBox"; title = "Box"; ObjectID = "41"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "44"; */
"Adjust the margin surrounding the text" = "Adjust the margin surrounding the text";

/* Class = "NSSlider"; gToolTip = "Adjust line spacing"; ObjectID = "46"; */
"Adjust line spacing" = "Adjust line spacing";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSegmentedControl"; gToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Horizontal alignment";

/* Class = "NSSegmentedControl"; gToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Vertical alignment";

/* Class = "NSSlider"; gToolTip = "Adjust character spacing"; ObjectID = "115"; */
"Adjust character spacing" = "Adjust character spacing";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "119"; */
"Adjust paragraph leading whitespace" = "Adjust paragraph leading whitespace";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "123"; */
"Adjust paragraph trailing whitespace" = "Adjust paragraph trailing whitespace";

/* Class = "NSTextField"; gToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Adjust character spacing";

/* Class = "NSTextField"; gToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Adjust line spacing";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Adjust paragraph leading whitespace";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Adjust paragraph trailing whitespace";

/* Class = "NSTextField"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Adjust the margin surrounding the text";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Color & Alignment";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Spacing";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Inset Margin";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Line";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Character";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Before Paragraph";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "After Paragraph";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "234"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "236"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "238"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "240"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "243"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "244"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "245"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "246"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";

